<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="DocumentViewer">
</Property><Property Name="Solution File" Value="C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\DocumentViewer.sln">
</Property><Property Name="Date" Value="Thursday, February 02, 2012">
</Property><Property Name="Time" Value="22:23:54 PM">
</Property></Properties><Event ErrorLevel="0" Project="DocumentViewer" Source="DocumentViewer.csproj" Description="Project file successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\DocumentViewer.csproj">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\AddToDom.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\AddToDom.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\AddToDom.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\AddToDom.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Charts.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Charts.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Charts.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Charts.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Cover.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Cover.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Cover.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Cover.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Documents.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Documents.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Documents.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Documents.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\FillerText.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\FillerText.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\FillerText.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\FillerText.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Paragraphs.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Paragraphs.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Paragraphs.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Paragraphs.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Styles.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Styles.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Styles.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Styles.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\TableOfContents.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\TableOfContents.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\TableOfContents.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\TableOfContents.cs">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="..\HelloMigraDoc\Tables.cs" Description="Backed up project may not build.  Project contains linked file: C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Tables.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="..\HelloMigraDoc\Tables.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\HelloMigraDoc\Tables.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="AssemblyInfo.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="Program.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="SampleDocuments.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\SampleDocuments.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="Viewer.cs" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\Viewer.cs">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="App.ico" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\App.ico">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="Viewer.resx" Description="File successfully backed up as C:\Users\david\Desktop\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\DocumentViewer\Backup\Viewer.resx">
</Event><Event ErrorLevel="1" Project="DocumentViewer" Source="DocumentViewer.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="DocumentViewer.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="DocumentViewer" Source="DocumentViewer.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="DocumentViewer" Source="DocumentViewer.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>